<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="ingredients">
            <h2><span jhiTranslate="restaurantApplicationApp.ingredients.detail.title">Ingredients</span> {{ingredients.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="restaurantApplicationApp.ingredients.name">Name</span></dt>
                <dd>
                    <span>{{ingredients.name}}</span>
                </dd>
                <dt><span jhiTranslate="restaurantApplicationApp.ingredients.price">Price</span></dt>
                <dd>
                    <span>{{ingredients.price}}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/ingredients', ingredients.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
